

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 03:54:40 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0GJsb2B071595	for <[email-masked]>;
Thu, 17 Jan 2008 03:54:38 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so277561nzb.7 for
<[email-masked]>; Wed, 16 Jan 2008 11:54:36 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr717841wfh.198.1200513276362; Wed,
16 Jan 2008 11:54:36 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs382692wfi; Wed,
16 Jan 2008 11:54:35 -0800 (PST)
Received: by 10.140.192.9 with SMTP id p9mr829609rvf.193.1200513275046; Wed,
16 Jan 2008 11:54:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si839695qbc.11.2008.01.16.11.54.32; Wed,
16 Jan 2008 11:54:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gIL001034; Wed,
16 Jan 2008 13:53:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14425987 for [email-masked]; Wed,
16 Jan 2008 13:53:42 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GJrgw6007163 for
<[email-masked]>; Wed, 16 Jan 2008 13:53:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GJracY004428 for
<[email-masked]>; Wed, 16 Jan 2008 13:53:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GJrapA016457 for
<[email-masked]>; Wed, 16 Jan 2008 13:53:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GJrZvY016456 for [email-masked]; Wed, 16 Jan 2008 13:53:35 -0600
Date: Wed, 16 Jan 2008 13:53:35 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160116
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

391
FXPQ60 PGUM 161953
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
553 AM CHST THU JAN 17 2008

.SYNOPSIS...
RADAR OUTAGE CONTINUES...NOTHING REMARKABLE ON LATEST IR
IMAGERY...SAVE FOR ISOLATED LOW-TOPPED CONVECTION TYPICAL OF THE
DRY SEASON TRADES.

&&

.DISCUSSION...
KEPT PARTLY CLOUDY SKIES IN FORECAST THROUGH SATURDAY. THEREAFTER...GFS
AND ECMWF BRING SHEAR LINE INTO ZONES. GFS IS ESPECIALLY AGGRESSIVE
WITH THE SYSTEM...PUSHING IT TO NEAR 10N BY TUESDAY EVENING.
MODELS HISTORICALLY UNDER RESOLVE THESE SHALLOW FEATURES...SO THE
STRONG PUSH INDICATED BY GFS THIS TIME AROUND FORGED THE SCATTERED
PRECIP INCLUSION IN THE FORECAST SUNDAY NIGHT THROUGH TUESDAY.
DID NOT SPLIT THE ZONES THIS FAR OUT IN THE FORECAST...BUT MAY
NEED TO ACCOUNT FOR THIS IN LATER UPDATES.

&&

.MARINE....
HAVE CANCELED THE SCA IN RESPONSE TO SLACKENING WINDS. LOOKS
LIKE THE SCA WILL NEED TO BE REISSUED SUNDAY EVENING AS GRADIENT
INCREASES WITH SHEAR LINE ENTERING FORECAST REGION. IN ADDITION...REINFORCING
NORTHERLY SWELL ASSOCIATED WITH LARGE FETCH BEHIND SHEAR LINE MAY
GENERATE HIGH SURF CRITERIA ON NORTHERN EXPOSURES BY MONDAY.

&&

.EASTERN MICRONESIA...
THE ZONE OF TRADE-WIND CONVERGENCE HAS SHIFTED SOUTH KEEPING
POHNPEI...KOSRAE AND MAJURO RELATIVELY DRY TODAY. SHOWERS ASSOCIATED
WITH A NEW AREA OF TRADE-WIND CONVERGENCE WILL BRING SCATTERED
SHOWERS TO KOSRAE AND MAJURO TONIGHT THROUGH FRIDAY NIGHT.

LITTLE CHANGE TO HIGH SURF SITUATION AT KOSRAE AND MAJURO...WHERE
HIGH SURF ADVISORIES SHOULD REMAIN IN PLACE UNTIL FRIDAY NIGHT FOR
MAJURO AND FOR SEVERAL MORE DAYS FOR KOSRAE.

&&

.WESTERN MICRONESIA...
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS DEVELOPING ALONG THE
NEAR-EQUATORIAL TROUGH WILL BRING WET WEATHER TO PALAU TODAY THROUGH
FRIDAY NIGHT. THERE WILL ALSO BE SCATTERED SHOWERS ACROSS YAP FOR
PART OF THE DAY...WITH SHOWERS DECREASING THIS AFTERNOON.

THE NEAR-EQUATORIAL TROUGH WILL REMAIN SOUTH OF CHUUK THROUGH THE
FORECAST PERIOD. THE MODELS ALSO KEEP ANY AREAS OF SCATTERED SHOWERS
GENERATED BY TRADE-WIND CONVERGENCE FAR AWAY FROM CHUUK. WITH THIS
IN MIND...KEPT SHOWERS ISOLATED THROUGH MONDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.

&&

$$

LEE/ZIOBRO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.